- id: career_subtitle
  translation: Best Jobs
  
- id: career_title
  translation: Featured Jobs

- id: apply_now
  translation: Apply Now

- id: job_details
  translation: Job Details

- id: location
  translation: Location

- id: job_category
  translation: Job Category

- id: job_type
  translation: Job Type

- id: posted_date
  translation: Posted Date

- id: keep_in_touch
  translation: Keep In Touch

- id: form_subtitle
  translation: Message

- id: form_title
  translation: Contact

- id: submit_now
  translation: Submit

- id: quick_links
  translation: Quick links

- id: contact_info
  translation: Contact information

- id: search
  translation: Search

- id: category
  translation: Categories 

- id: latest_article
  translation: Latest articles

- id: tags
  translation: Tags

- id: subscribe_newsletter
  translation: Subscribe to our newsletter

- id: subscribe_now
  translation: Send

- id: yearly
  translation: Yearly

- id: monthly
  translation: Monthly

  # Forms
- id: form-select-option
  translation: Select option...

- id: your_email
  translation: Your email address 